/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: >0.000001%
*/

.main header .first-menu .first-link,
.main .nav i {
  color: #000;
}
.main .brief_banner {
  width: 100%;
  height: 730px;
  background: url("../image/brief/banner.png") no-repeat, #f5fcfd;
  -webkit-background-size: 1920px 1920px;
  -moz-background-size: 1920px;
  background-size: 1920px;
  background-position: center 0;
}
.main .brief_banner h3 {
  padding-top: 230px;
  font-size: 36px;
  font-weight: bold;
}
.main .brief_banner h2 {
  margin-top: 80px;
  font-size: 28px;
  font-weight: bold;
  color: RGBA(0, 0, 0, 0.85);
}

.main .brief_banner .banner_con :nth-child(3) {
  font-size: 36px;
  margin-top: 20px;
  color: RGBA(0, 0, 0, 1);
  line-height: 28px;
  font-weight: 600;
}
.main .brief_banner .banner_con :nth-child(4) {
  font-size: 20px;
  margin-top: 20px;
  color: RGBA(0, 0, 0, 0.65);
  line-height: 28px;
}
.main .brief_banner .bannerMore {
  width: 149px;
  height: 44px;
  background: #1bd1d1;
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  border-radius: 22px;
  margin-top: 117px;
  color: #fff;
  text-align: center;
  line-height: 44px;
  cursor: pointer;
}
.main .brief_banner .bannerMore span {
  font-size: 16px;
  margin-right: 12px;
}

.main .brief_banner .bannerMore i {
  font-size: 14px;
}
.main .trust h3,
.maintenance h3,
.explore h3,
.safe h3,
.development h3,
.main .marketing h3 {
  text-align: center;
  font-size: 36px;
  font-weight: 700;
  color: #000;
  padding-top: 60px;
}
.main .solution_sub {
  width: 174px;
  display: block;
  margin: 0 auto;
  margin-top: 24px;
  margin-bottom: 40px;
}
.main .trust .trustCon .trustTop {
  background: #f5fcfd;
  width: 937px;
  margin: 0 auto;
  padding: 32px 48px;
  color: #000000;
  font-size: 16px;
  line-height: 30px;
  opacity: 65%;
}
.main .trust {
  padding-bottom: 16px;
}
.main .trust .trustCon .trustCenter {
  margin-top: 40px;
}
.main .trust .trustCon .trustCenter ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0 10px;
}
.main .trust .trustCon .trustCenter ul li {
  width: 257px;
  height: 152px;
  background: #ffffff;
  -webkit-box-shadow: 0px 2px 16px 0px rgba(0, 182, 176, 0.2);
  -moz-box-shadow: 0px 2px 16px 0px rgba(0, 182, 176, 0.2);
  box-shadow: 0px 2px 16px 0px rgba(0, 182, 176, 0.2);
  padding-left: 33px;
  padding-top: 28px;
}
.main .trust .trustCon .trustCenter ul li:last-child {
  margin-right: 0;
}
.main .trust .trustCon .trustCenter ul li h4 {
  font-size: 44px;
  color: #1bd1d1;
  margin-bottom: 14px;
}
.main .trust .trustCon .trustCenter ul li p {
  font-size: 18px;
  color: #000;
}
/* .main .trust .trustCon .trustBottom{
    width: 838px;
    margin: 0 auto;
    margin-top: 80px;
    margin-bottom: 54px;
} */
/* .main .trust .trustCon .trustBottom ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
} */
/* .main .trust .trustCon .trustBottom ul li{
    width: 144px;
    height: 144px;
    text-align: center;
    background: #F5FCFD;
    border-radius: 50%;
    position: relative;
} */
/* .main .trust .trustCon .trustBottom ul li h5{
    font-size: 30px;
    color: #1BD1D1;
    margin-bottom: 14px;
    position: absolute;
    top: -5px;
    width: 120%;
    left: 50%;
    margin-left: -60%;
} */
/* .main .trust .trustCon .trustBottom ul li p{
    font-size: 14px;
    margin-bottom: 10px;
    color: #000;
    opacity: 65%;
} */
/* .main .trust .trustCon .trustBottom ul li p:nth-child(2){
   margin-top: 40%;
} */
/* 隐藏关于我们页面的导航栏 */
.main .page-nav {
  display: none !important;
}

.main .maintenance {
  background: #F7F9F8 !important;
  background-color: #F7F9F8 !important;
  padding-bottom: 40px;
}
.main .maintenance .maintenanceCon ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 10px;
}
.main .maintenance .maintenanceCon ul li {
  width: 280px;
  margin-right: 27px;
  height: 276px;
  background: #ffffff;
  -webkit-box-shadow: 0px 2px 16px 0px rgba(0, 182, 176, 0.2);
  -moz-box-shadow: 0px 2px 16px 0px rgba(0, 182, 176, 0.2);
  box-shadow: 0px 2px 16px 0px rgba(0, 182, 176, 0.2);
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  position: relative;
}
.main .maintenance .maintenanceCon ul li img {
  width: 100%;
}
.main .maintenance .maintenanceCon ul li p {
  font-size: 18px;
  margin-left: 3px;
  margin-top: 20px;
  padding: 0 10px;
}
.main .maintenance .maintenanceCon ul li .more {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 60%;
  height: 36px;
  background: #1bd1d1;
  -webkit-border-radius: 100px 0 0 0;
  -moz-border-radius: 100px 0 0 0;
  border-radius: 100px 0 0 0;
  text-align: center;
  line-height: 36px;
  font-size: 14px;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
}
.main .maintenance .maintenanceCon ul li .more img {
  width: 21px;
  margin-left: 7px;
}
.main .explore {
  margin-top: 20px;
}
.main .explore .exploreCon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}
.main .explore .exploreCon img:first-child {
  width: 671px;
  height: 554px;
}
.main .explore .exploreCon .exploreConRight {
  width: 100%;
}
.main .explore .exploreCon .exploreConRight ul li {
  background: #ffffff;
  -webkit-box-shadow: 0px 2px 16px 0px rgba(0, 182, 176, 0.2);
  -moz-box-shadow: 0px 2px 16px 0px rgba(0, 182, 176, 0.2);
  box-shadow: 0px 2px 16px 0px rgba(0, 182, 176, 0.2);
  padding: 12px 15px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /* width: 536px; */
  /* height: 94px; */
}
.main .explore .exploreCon .exploreConRight ul li span:first-child {
  font-size: 50px;
  color: #1bd1d1;
  margin-right: 38px;
}
.main .explore .exploreCon .exploreConRight .liRight h5 {
  font-size: 18px;
  color: #000;
  margin-bottom: 5px;
}
.main .explore .exploreCon .exploreConRight .liRight p {
  font-size: 14px;
  color: #000;
  line-height: 28px;
  opacity: 65%;
}
.main .explore .exploreCon .exploreConRight ul li:first-child {
  margin-left: -150px;
  margin-top: 15px;
}
.main .explore .exploreCon .exploreConRight ul li:nth-child(2) {
  margin-top: 24px;
  margin-left: -60px;
}
.main .explore .exploreCon .exploreConRight ul li:nth-child(3) {
  margin-top: 50px;
  margin-left: -80px;
}
.main .explore .exploreCon .exploreConRight ul li:last-child {
  margin-top: 40px;
  margin-left: -150px;
}
.main .development {
  background: #f5fcfd;
  margin-top: 40px;
  height: 736px;
}
.developmentCon img {
  width: 100%;
}
.main .development .developmentCon .line {
  width: 100%;
  margin-top: 170px;
}
.main .development .developmentCon .line img {
  width: 100%;
}
.main .development .developmentCon .developmentList {
  width: 224px;
}
.main .development .developmentCon .developmentList .con {
  width: 224px;
  height: 59px;
  background: #ffffff;
  -webkit-box-shadow: 0px 2px 16px 0px rgba(0, 182, 176, 0.2);
  -moz-box-shadow: 0px 2px 16px 0px rgba(0, 182, 176, 0.2);
  box-shadow: 0px 2px 16px 0px rgba(0, 182, 176, 0.2);
  font-size: 14px;
  color: #757575;
  line-height: 28px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 14px;
  margin-top: 15px;
}
.main .development .developmentCon .developmentList h4 {
  font-size: 22px;
  color: #1bd1d1;
  text-align: center;
  margin-top: 14px;
}
.main .developmentCon .developmentList .yuan {
  width: 24px;
  height: 24px;
  background: #ffffff;
  -webkit-box-shadow: 0px 3px 12px 0px #00bce7;
  -moz-box-shadow: 0px 3px 12px 0px #00bce7;
  box-shadow: 0px 3px 12px 0px #00bce7;
  border: 0px solid;
  -webkit-border-image: -webkit-gradient(
      linear,
      left top,
      right top,
      from(rgba(0, 170, 229, 1)),
      to(rgba(0, 249, 239, 1))
    )
    0 0;
  -webkit-border-image: -webkit-linear-gradient(
      left,
      rgba(0, 170, 229, 1),
      rgba(0, 249, 239, 1)
    )
    0 0;
  -moz-border-image: -moz-linear-gradient(
      left,
      rgba(0, 170, 229, 1),
      rgba(0, 249, 239, 1)
    )
    0 0;
  -o-border-image: -o-linear-gradient(
      left,
      rgba(0, 170, 229, 1),
      rgba(0, 249, 239, 1)
    )
    0 0;
  border-image: -webkit-gradient(
      linear,
      left top,
      right top,
      from(rgba(0, 170, 229, 1)),
      to(rgba(0, 249, 239, 1))
    )
    0 0;
  border-image: linear-gradient(
      90deg,
      rgba(0, 170, 229, 1),
      rgba(0, 249, 239, 1)
    )
    0 0;
  display: block;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  margin: 0 auto;
  margin-top: 16px;
}
.main .development .developmentCon .developmentList h5 {
  font-size: 16px;
  color: #000;
  margin-bottom: 12px;
}
.main .development .developmentCon .developmentList p {
  font-size: 14px;
  color: #757575;
  margin-bottom: 4px;
}
.main .development .developmentCon .developmentList .con i {
  font-size: 27px;
  color: #1bd1d1;
  margin-right: 12px;
}
.main .development .developmentCon .developmentList {
  position: absolute;
}
.main .development .developmentCon .developmentList:nth-child(2) {
  top: 131px;
  left: -35px;
}
.main .development .developmentCon .developmentList:nth-child(3) {
  top: 20px;
  left: 230px;
}
.main .development .developmentCon .developmentList:nth-child(3) .yuan {
  margin: 0;
  margin-top: 68px;
}
.main .development .developmentCon .developmentList:nth-child(4) {
  left: 230px;
  top: 220px;
}
.main .development .developmentCon .developmentList:nth-child(4) h4,
.main .development .developmentCon .developmentList:nth-child(5) h4,
.main .development .developmentCon .developmentList:nth-child(7) h4,
.main .development .developmentCon .developmentList:nth-child(8) h4,
.main .development .developmentCon .developmentList:nth-child(9) h4 {
  text-align: left;
}
.main .development .developmentCon .developmentList:nth-child(5) {
  left: 480px;
  top: -50px;
}
.main .development .developmentCon .developmentList:nth-child(5) .yuan,
.main .development .developmentCon .developmentList:nth-child(7) .yuan,
.main .development .developmentCon .developmentList:nth-child(9) .yuan {
  margin: 0;
  margin-top: 40px;
}
.main .development .developmentCon .developmentList:nth-child(6) {
  left: 480px;
  top: 210px;
}
.main .development .developmentCon .developmentList:nth-child(7) {
  left: 770px;
  top: -110px;
}
.main .development .developmentCon .developmentList:nth-child(8) {
  left: 770px;
  top: 120px;
}
.main .development .developmentCon .developmentList:nth-child(9) {
  left: 1050px;
  top: -110px;
}
.main .development .developmentCon .developmentList:last-child {
  left: 1050px;
  top: 140px;
}
.main .safe {
  margin-top: 20px;
}
.main .safe .safeCon {
  position: relative;
}
.main .safe .safeCon .swiper-container {
  /* padding-bottom: 60px; */
  height: 500px;
  width: 90%;
}

.main .safe .safeCon .swiper-slide {
  width: 520px;
  height: 420px;
  background: #ffffff;
  -webkit-box-shadow: 0px 2px 16px 0px rgba(0, 182, 176, 0.2);
  -moz-box-shadow: 0px 2px 16px 0px rgba(0, 182, 176, 0.2);
  box-shadow: 0px 2px 16px 0px rgba(0, 182, 176, 0.2);
}
.main .safe .safeCon .swiper-slide img {
  width: 100%;
}
.main .safe .safeCon .swiper-slide p {
  text-align: center;
  font-size: 15px;
  opacity: 65%;
  margin-top: 24px;
}
.main .safe .safeCon .swiper-pagination {
  width: 100%;
  bottom: 20px;
  text-align: center;
}

.main .safe .safeCon .swiper-pagination-bullets .swiper-pagination-bullet {
  width: 35px;
  height: 7px;
  background: #1bd1d1;
  -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 201, 195, 0);
  -moz-box-shadow: 0px 2px 4px 0px rgba(0, 201, 195, 0);
  box-shadow: 0px 2px 4px 0px rgba(0, 201, 195, 0);
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  opacity: 0.1;
  outline: none;
  margin-right: 6px;
}

.main
  .safe
  .safeCon
  .swiper-pagination-bullets
  .swiper-pagination-bullet-active {
  background: #1bd1d1;
  opacity: 1;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
}

.main .safe .safeCon .swiper-button-prev {
  left: 0px;
  width: 40px;
  top: 210px;
  background: url("../image/brief/left.png") no-repeat;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  background-size: 100% 100%;
  outline: none;
}
.main .safe .safeCon .swiper-button-next {
  right: 0px;
  width: 40px;
  top: 210px;
  background: url("../image/brief/right.png") no-repeat;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  background-size: 100% 100%;
  outline: none;
}
.main .number {
  background: #1bd1d1;
  height: 192px;
}
.main .number h3 {
  text-align: center;
  font-size: 28px;
  color: #fff;
  font-weight: bold;
  padding-top: 40px;
}
.main .number .numberMore {
  width: 146px;
  height: 44px;
  text-align: center;
  line-height: 44px;
  color: #1bd1d1;
  background: #fff;
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  border-radius: 22px;
  font-size: 18px;
  font-weight: 500;
  font-weight: 500;

  margin: 0 auto;
  margin-top: 30px;
}
.main .marketing {
  background: #f5fcfd;
  margin-top: 50px;
  padding-bottom: 40px;
}
.marketing .marketingCon #chart {
  height: 500px;
}
.marketing .marketingCon p {
  font-size: 18px;
  color: #757575;
  width: 60%;
  margin: 0 auto;
  margin-top: 40px;
  text-align: center;
}
.main .banner_moblie img:first-child {
  width: 100%;
  padding-top: 100px;
  padding-left: 40px;
}
.main .banner_moblie img:last-child {
  width: 80%;
  display: block;
  margin: 0 auto;
  margin-top: 20px;
}
.mapCon {
  background: url("../image/brief/mapBg.png") no-repeat;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  background-size: 100% 100%;
  /* margin-left: 50px; */
}
/*.mapCon img{
    width: 843px;
    height: 639px;
    display: block;
    margin: 0 auto;
}*/
.developmentConMoblie960,
.developmentConMoblie960 img,
.developmentConMoblie750,
.developmentConMoblie750 img {
  width: 100%;
}
.moreHover {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 36px;
  background: RGBA(0, 0, 0, 0.08);
  -webkit-border-radius: 100px 0 0 0;
  -moz-border-radius: 100px 0 0 0;
  border-radius: 100px 0 0 0;
  opacity: 0;
}
.main .maintenance .maintenanceCon ul li .more:hover .moreHover {
  opacity: 1;
}
